@font-face {
   font-family: "League Spartan";
   src: url("fonts/League Spartan Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Yu Gothic UI";
   src: url("fonts/Yu Gothic UI Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Yu Gothic UI Light";
   src: url("fonts/Yu Gothic UI Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Felix Titling";
   src: url("fonts/Felix Titling.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "NeoTech";
   src: url("fonts/NeoTech.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "NeoTech";
   src: url("fonts/NeoTech Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "NeoTech";
   src: url("fonts/NeoTech Italic.woff2") format("woff2");
   font-weight: normal;
   font-style: italic;
}